Archive_Zip not found on 1.8b2

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Archive_Zip not found on 1.8b2

Postby Assura » 25. April 2012 13:10

Hello !

I worked on xampp 1.7.7, and all was right.
I installed xampp 1.8, and now, I can't use PHPExcel, because there isn't ArchiveZip with PHP.
Assura
 
Posts: 1
Joined: 25. April 2012 13:08
XAMPP Version: 5.6.3
Operating System: apache

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests